Subject: [Depfis] distribucion auxiliares primer cuatrimestre

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Thu, 24 Feb 2005 16:00:18 -0300 (ART)

Hola a todos,

se encuentra en la pagina del departamento la distribucion de JTP y 
ayudantes de primera para el primer cuatrimestre. Es posible que aun haya 
algunas pequenhas modificaciones en los proximos dias.
Aquellos que se encuentran en la lista de no distribuidos, por favor pasen 
por mi oficina lo antes posible.

Saludos,

-- 
Daniel de Florian
Secretaria Academica
Departamento de Fisica